# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'aris-control/version'

Gem::Specification.new do |spec|
  spec.name          = 'aris-control'
  spec.version       = ArisControl::VERSION
  spec.authors       = ["Gregory Igelmund"]
  spec.email         = ["gregory.igelmund@gmail.com"]

  spec.summary       = 'Aris utility'
  spec.description   = 'Manage aris apps from the command line. Add, delete or list them.'
  spec.homepage      = 'https://github.com/grekko/aris-control'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = 'bin'
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = %w(lib)

  spec.add_development_dependency 'bundler', '~> 1.10'
  spec.add_development_dependency 'rake', '~> 10.0'
  spec.add_development_dependency 'rspec', '~> 3.3'
  spec.add_development_dependency 'byebug', '~> 6.0'
  spec.add_dependency 'thor', '~> 0.19'
end
